---
apiVersion: image.openshift.io/v1
generation: 2
image:
  dockerImageMetadata:
    ContainerConfig: {}
    Created: null
    Id: ""
    apiVersion: image.openshift.io/1.0
    kind: DockerImage
  dockerImageMetadataVersion: "1.0"
  dockerImageReference: registry.redhat.io/ubi8/go-toolset@sha256:6740d72db4de99ecb4652cff89a239242afd150d6ccf6ed0ebff89ffcbbc649e
  metadata:
    creationTimestamp: null
    name: sha256:6740d72db4de99ecb4652cff89a239242afd150d6ccf6ed0ebff89ffcbbc649e
kind: ImageStreamTag
lookupPolicy:
  local: false
metadata:
  annotations:
    description: Build and run Go applications on UBI 8. For more information about
      using this builder image, including OpenShift considerations, see https://github.com/sclorg/golang-container/blob/master/README.md.
    iconClass: icon-go-gopher
    openshift.io/display-name: Go 1.18 (UBI 8)
    openshift.io/provider-display-name: Red Hat, Inc.
    sampleRepo: https://github.com/sclorg/golang-ex.git
    supports: golang
    tags: builder,golang,go
  creationTimestamp: "2025-10-27T11:40:53Z"
  labels:
    samples.operator.openshift.io/managed: "true"
  name: golang:1.18-ubi8
  namespace: openshift
  resourceVersion: "19705"
  uid: 8a966054-920a-42ac-9d01-a5aa1861dd2d
tag:
  annotations:
    description: Build and run Go applications on UBI 8. For more information about
      using this builder image, including OpenShift considerations, see https://github.com/sclorg/golang-container/blob/master/README.md.
    iconClass: icon-go-gopher
    openshift.io/display-name: Go 1.18 (UBI 8)
    openshift.io/provider-display-name: Red Hat, Inc.
    sampleRepo: https://github.com/sclorg/golang-ex.git
    supports: golang
    tags: builder,golang,go
  from:
    kind: DockerImage
    name: registry.redhat.io/ubi8/go-toolset:1.18
  generation: 2
  importPolicy:
    importMode: Legacy
  name: 1.18-ubi8
  referencePolicy:
    type: Local
